html,ul,li,h1,h2,h3,h4,h5,h6,dt,dd,dl,dt,p,form,input,ol,pre,th,td,br,u,em,i,span,p{margin:0px;padding:0px; }
body{font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;margin:0px;padding:0px;}
img{border:0px;}
ul,li{list-style-type:none;padding:0px; margin:0px; }
a{ color:#000;text-decoration:none;font-size:12px;blr:expression(this.onFocus=this.blur());}
a:hover{color:#f00;text-decoration:none;}

.w1003{ width:1003px; overflow:hidden}
.h345{ width:1000px; height:345px;overflow:hidden ; float:left}
.h118{ width:1000px; height:118px; overflow:hidden ; float:left}
.ome{overflow:hidden;margin:0 auto;width:100%; background:url(http://www.5068.com/uploads/allimg/141027/26_141027172949_1.jpg) no-repeat top center }

.yy{box-shadow:3px 3px 10px #cca801;-moz-box-shadow: 3px 3px 10px #cca801;/*firefox*/-webkit-box-shadow: 3px 3px 10px #cca801;/*safari或chrome*/}
.top{ width:1000px; background:#FFF; float:left; overflow:hidden;padding-bottom:20px; }
.wz_l{ width:672px; float:left; overflow:hidden; padding-bottom:30px;}
.wz_l b{ background:url(http://www.5068.com/uploads/allimg/141027/26_141027173016_1.jpg) 30px 30px no-repeat; width:672px; float:left; height:69px;}
.wz_l b a{ padding-left:90px; padding-top:33px; float:left; font-size:20px}
.wz_l p{ width:629px;  line-height:30px; margin:0 auto; text-indent:2em }
.top span{ width:318px; float:right; background:url(http://www.5068.com/uploads/allimg/141027/26_141027173036_1.jpg) 0px 20px no-repeat; overflow:hidden; height:360px;}
.top span a img{ width:269px; height:322px; float:left; padding:27px 0px 0px 9px }

.cen_l{ width:1000px; height:61px; background:url(http://www.5068.com/uploads/allimg/141027/26_141027173004_1.jpg) no-repeat; float:left; }
.cen_l b a{ font-size:22px; color:#582924; padding-top:25px; padding-left:30px; float:left; overflow:hidden}
.cen_l span a{ line-height:61px; float:right; padding-right:10px; font-size:15px;color:#582924; font-weight:bold}
.cen_l span a:hover,.cen_l b a:hover{ color:#f57568}

.cen_2{ width:1000px; background:#FFF; float:left; overflow:hidden}
.cen_2 ul { width:975px; float:right; overflow:hidden; padding-top:20px; padding-bottom:20px;}
.cen_2 ul li{ width:195px; float:left; overflow:hidden}
.cen_2 ul li a{ width:166px; float:left; overflow:hidden}
.cen_2 ul li a img{ width:153px; height:105px; border:3px solid #ffa61a; border-radius:5px; padding:3px ; float:left; overflow:hidden}
.cen_2 ul li a img:hover{ width:153px; height:105px; border:3px solid #F00; border-radius:5px; padding:3px ; float:left; overflow:hidden}

.cen_2 ul li a  b{ height:40px; line-height:40px; overflow:hidden; display:block; width:166px; text-align:center; float:left; font-weight:normal}



.tag_l2{ width:1000px; background:#FFF;float:left; overflow:hidden}
.tag_l2 ul{ padding-top:15px; padding-bottom:10px; float:left; padding-left:14px;}
.tag_l2 ul li{ width:163px; float:left; overflow:hidden}
.tag_l2 ul li a{ width:147px; float:left; overflow:hidden}
.tag_l2 ul li a img{ width:145px; height:167px; border:1px solid #ebeae8; float:left}
.tag_l2 ul li a p{ width:147px; float:left; line-height:30px; text-align:center; display:block}

.foot{overflow:hidden;text-align:center; line-height:25px; height:95px; padding-top:30px; width:1000px; float:left; color:#582924}
.foot a{color:#582924;}


.fy_l{ width:1000px; height:55px; float:left; background:#FFF; overflow:hidden; }
.pagerTopic{width:970px; text-align:center; overflow:hidden;}
.pagerTopic .wrap{ display:inline-block;*display:inline;*zoom:1;}
.pagerTopic a{ float:left; line-height:30px; height:30px; width:33px; text-align:center; margin:0 10px; display:inline; font-size:15px; cursor:pointer; background:#ff9aa6; color:#fff; font-weight:bold;}
.pagerTopic a.cur{ background:#c9c9c9;}
.pagerTopic .cmd{ background:url(http://www.5068.com/uploads/allimg/140107/26_140107160222_1.png) no-repeat; width:106px; height:30px;} 
.pagerTopic .zongdsy{ background:#ff9aa6;width:126px; height:30px; font-size:16px; font-weight:bold}
.pagerTopic .prev{ background-position:left bottom;}
.pagerTopic .prevGrey{ background-position:left top;}
.pagerTopic .next{ background-position:right bottom;curser:pointer;}
.pagerTopic .nextGrey{ background-position:right top;}

.info .tc{ line-height:21px; height:21px; overflow:hidden;}
.info .tc span.li{ padding:0 5px;color:#777777; float:left;}
.info .tc span.bd{float:right; margin-top:-2px;}
.info .tc a{ padding-right:5px;}
.info .tc #bdshare{ float:right;}
.fix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}.fix{clear:both;*zoom:1;}













































